/* Global */
img { border: none; vertical-align: bottom; }
iframe { border: 0; display: block; }
/* Body */
body#home_body { background: url(home_background.png) left top repeat-x #000; margin: 0 0 0 0; }
body#normal_body { background: #000; margin: 0 0 0 0; }
body#contact_body { background: #000; margin: 0 0 0 0; }
/* Main Menu */
#menu { background: #fff; height: 80px; }
#menu_logo { width: 170px; height: 101px; margin-left: auto; margin-right: auto; }
#menu_phone { width: 222px; height: 77px; float: right; }
#menu_transparent { height: 140px; background: url(menu_background.png) repeat-x; }
#menu_content { margin-left: auto; margin-right: auto; width: 980px; height: 140px; font: 1px Arial, Helvetica, sans-serif; }
#menu_content ul { list-style-type: none; margin: 0; padding: 0; }
#menu_content li { float: left; }
/* Tables */
#normal_body table { -moz-box-shadow: 0 0 12px #fff; -webkit-box-shadow: 0 0 12px #fff; box-shadow: 0px 0px 12px #fff; Margin-left: auto; margin-right: auto; width: 600px;  border-style: solid; border-color: #454545; border-width: 3px; border-spacing: 2px; border-collapse: collapse; }
#normal_body th { border-style: solid; border-color: #454545; background-color: #605f5f; margin: 2px; padding: 6px; border-width: 2px; }
#normal_body td { border-style: solid; border-color: #454545;margin: 2px; padding: 5px; border-width: 1px; }
#normal_body tr:nth-child(odd) { background: #282828; }
#normal_body tr:nth-child(even) { background: #323232; }
#contact_body table { Margin-left: auto; margin-right: auto; width: 600px; border-width: 2px; border-spacing: 2px; border-collapse: collapse; }
#contact_body th { background-color: #605f5f; margin: 2px; padding: 6px; border-width: 2px; }
#contact_body td { margin: 2px; padding: 5px; border-width: 2px; }
/* Home Header */
#home_header { margin-left: auto; margin-right: auto; width: 980px; height: 420px; }
.home_header_background { position: absolute; top: 0; width: 100%; height: 776px; background: url(home_header_background_01.jpg) center top no-repeat; z-index: -50; }
.home_header_background_1 { position: absolute; top: 0; width: 100%; height: 776px; background: url(home_header_background_02.jpg) center top no-repeat; z-index: -50; }
.home_header_background_2 { position: absolute; top: 0; width: 100%; height: 776px; background: url(home_header_background_03.jpg) center top no-repeat; z-index: -50; }
.home_header_background_3 { position: absolute; top: 0; width: 100%; height: 776px; background: url(home_header_background_04.jpg) center top no-repeat; z-index: -50; }
#home_highlights { margin-left: auto; margin-right: auto; width: 980px; height: 210px; }
.home_highlights_1 { float: left; width: 313px; height: 190px; margin-right: 20px; transition: box-shadow 0.3s; -webkit-transition: -webkit-box-shadow 0.3s; -moz-transition: -moz-box-shadow 0.3s; }
.home_highlights_1:hover { -moz-box-shadow: 0 0 12px #fffb; -webkit-box-shadow: 0 0 12px #fff; box-shadow: 0px 0px 12px #fff; }
.home_highlights_2 { float: left; width: 314px; height: 190px; transition: box-shadow 0.3s; -webkit-transition: -webkit-box-shadow 0.3s; -moz-transition: -moz-box-shadow 0.3s; }
.home_highlights_2:hover { -moz-box-shadow: 0 0 12px #fff; -webkit-box-shadow: 0 0 12px #fff; box-shadow: 0px 0px 12px #fff; }
.home_highlights_3 { float: right; width: 313px; height: 190px; transition: box-shadow 0.3s; -webkit-transition: -webkit-box-shadow 0.3s; -moz-transition: -moz-box-shadow 0.3s; }
.home_highlights_3:hover { -moz-box-shadow: 0 0 12px #fff; -webkit-box-shadow: 0 0 12px #fff; box-shadow: 0px 0px 12px #fff; }
/* Nights Out Header */
#nightsout_header { margin-left: auto; margin-right: auto; width: 980px; height: 216px; }
.nightsout_header_background { position: absolute; top: 0; width: 100%; height: 410px; background: url(nightsout_header_background.jpg) center top no-repeat; z-index: -50; }
/* Wheelchairs Header */
#wheelchairs_header { margin-left: auto; margin-right: auto; width: 980px; height: 216px; }
.wheelchairs_header_background { position: absolute; top: 0; width: 100%; height: 410px; background: url(wheelchairs_header_background.jpg) center top no-repeat; z-index: -50; }
/* Airports Header */
#airports_header { margin-left: auto; margin-right: auto; width: 980px; height: 216px; }
.airports_header_background { position: absolute; top: 0; width: 100%; height: 410px; background: url(airports_header_background.jpg) center top no-repeat; z-index: -50; }
/* Weddings Header */
#weddings_header { margin-left: auto; margin-right: auto; width: 980px; height: 216px; }
.weddings_header_background { position: absolute; top: 0; width: 100%; height: 410px; background: url(weddings_header_background.jpg) center top no-repeat; z-index: -50; }
/* Conact Header */
#contact_header { margin-left: auto; margin-right: auto; width: 980px; height: 216px; }
.contact_header_background { position: absolute; top: 0; width: 100%; height: 410px; background: url(contact_header_background.jpg) center top no-repeat; z-index: -50; }
/* Terms Header */
#terms_header { margin-left: auto; margin-right: auto; width: 980px; height: 216px; }
.terms_header_background { position: absolute; top: 0; width: 100%; height: 410px; background: url(terms_header_background.jpg) center top no-repeat; z-index: -50; }
/* Main Content */
#main_content { width: 980px; margin: 20px auto 0 auto; text-align: left; font: 16px Arial, Helvetica, sans-serif; color: #e7e7e7; }
.main_text_headline { text-align: left; font: 20px Arial, Helvetica, sans-serif; color: #e7e7e7; }
.main_text_intro { text-align: left; font: 18px Arial, Helvetica, sans-serif; color: #e7e7e7; }
.content_image { text-align: center; margin: 20px 0 20px 0; color: #918f8f; }
#contact_box { width: 720px; margin: 0 auto 0 auto; }
#address_box { text-align: center; width: 580px; margin: 20px auto 0 auto; }
#main_content a:link { color: #8b93a1; text-decoration: none; }
#main_content a:visited { color: #8b93a1; text-decoration: none; }
#main_content a:hover { color: #8b93a1; text-decoration: underline; }
#main_content a:active { color: #8b93a1; text-decoration: underline; }
#main_content ol { font: 12px Arial, Helvetica, sans-serif; color: #e7e7e7; margin-left: 25px; padding: 0; }
/* Footer */
#footer { height: 266px; background: url(footer_background.jpg) center top no-repeat #181818; clear: both; font: 1px Arial, Helvetica, sans-serif; }
#footer_content { width: 980px; height: 262px; margin-left: auto; margin-right: auto; }
.footer_stripe { height: 4px; background: url(footer_stripe.png) }
#footer_content ul { list-style-type: none; margin: 0; padding: 0; }
#footer_content li { float: left; }
#footer_menu { margin-left: 90px; margin-top: 80px;width: 800px; height: 40px; float: left; }